﻿

#news_headline h2 .stripe_holder_after {
margin-left:12px;
width:129px;
}
.shiftnav,.shiftnav-inner{height:100%;overflow-y:auto;overflow-x:hidden}
.shiftnav-inner{-webkit-overflow-scrolling:touch}
.shiftnav-no-transforms .shiftnav-inner{padding-top:30px}
.shiftnav-inner .social-links{text-align:left;padding:10px;border-bottom:1px solid rgba(255,255,255,0.2)}
.shiftnav-inner .email-subscribe{padding:10px;text-align:center;border-bottom:1px solid rgba(255,255,255,0.2);border-radius:0;box-shadow:none}
.shiftnav-inner .email-subscribe .btn{display:block;width:100%;border-radius:0px 0px 6px 6px}
.shiftnav-inner .input-border{border-radius:6px 6px 0 0}
.shiftnav-inner .input{width:100%;border-radius:6px 6px 0 0;padding:8px 10px}


#logo-title {
float:left;
display:block;
width:100%;
}


#logo-title img {
height: 75px;
border:none;
border-width:0;
padding-left: 15px;
}

#footer .footer-top {
	width: 100%;
	min-height: 223px;
}

	#content .row, #news .row, #bottom .row, .footer-top, .footer-bottom, #continents .info-box {padding-left: 1%; padding-right: 1%;}

.container .grid3.col {
    width: 20%;
    margin-right: 6.2%;
}

.container .grid3.col:last-child {
    margin-right: 0;
}


.map-image {
    text-align: center;
    position: relative;
}


.lcase { text-transform: lowercase; }
.large-10{width:83.33333%}




#nav-holder{
	width: 700px;
	position: absolute;
	top:68px;
	right: 10px;
	font-size: 20px;
}

    .overlay {
    background: #e9e9e9;
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0.5;
}


.header-v8 .mega-menu .mega-menu-content {
  	*zoom: 1;
  	padding: 0;
}


.header-v8 .mega-menu .mega-menu-content:before,
.header-v8 .mega-menu .mega-menu-content:after {
  	content: "";
  	display: table;
  	line-height: 0;
}


.header-v8 .mega-menu .mega-menu-content:after {
  	clear: both;
}

    
    .header-content {
        padding: 15px;
        width: 100%;
        height: 100px;
    }


    .headerMain.container-menu-side-open .header-content {
        width: auto;
        margin-left: 200px;
    }


    .headerMain.container-aside-open .header-content {
        width: inherit;
        margin-right: 300px;
    }


    header.container-menu-side-open .header-content {
        width: auto;
        margin-left: 200px;
    }


    header.container-aside-open .header-content {
        width: inherit;
        margin-right: 300px;
    }



header .right .contact-info{
  position: absolute;
  bottom: 3px;
  left: 15px;
  top: 25px;
      color: #b71012;
    font-size: 14px;
    margin: 0px 0px 7px;
    font-weight: bolder;
    line-height:  25px;
}

#intro_prev, #intro_next{font-size: 42px; position: absolute; z-index: 10000; top: 50%; cursor: pointer; color: #ffffff;}


#intro_prev{left: 50%; margin-left: -700px;}
.img-fluid{max-width:100%;height:auto}

  .dmbs-top-menu .header {
    padding: 15px 0 20px 6%; }

    .dmbs-top-menu .header a {
      display: inline-block; }

    .dmbs-top-menu .navbar .header {
      float: left; }
.panel-grid-cell .widget-title{margin-top:0}

#secondary, #secondary a, #secondary .widget-title { color:#767676}

#sidebar-footer,#sidebar-footer a,.footer-widgets .widget-title { color:#303030}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}


.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }


.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }


.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }


.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }


.user-menu-item {
  vertical-align: top;
}


.user-menu-auth .user-menu-item {
  display: inline-block;
  margin-left: 20px;
}


.user-menu-auth .user-menu-item:first-child {
  margin-left: 0;
}


.user-menu-profile .user-menu-item {
  display: block;
}
.section--footer .copyright,.section--footer .footer-link{margin-bottom:0}
.section--footer .copyright.body,.section--footer .footer-link.body{display:block;float:left;color:#808184}
.brand-claim{display:block}
.brandbar .brand-claim{margin-top:38px;float:right}
.brand-footer-bar .brand-claim{margin-top:20px}
.nopad{padding:0px}
.nopad-left{padding-left:0px}
.carousel-inner{position:relative;width:100%;overflow:hidden}


.carousel-fade .carousel-inner .item {
    opacity: 0;
    -webkit-transition-property: opacity;
    transition-property: opacity;
}


.carousel-fade .carousel-inner .active {
    opacity: 1;
}


.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
}


.carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}
footer .newsletter-button{text-transform:uppercase;font-family:United,sans-serif;letter-spacing:.5px;text-align:center;cursor:pointer;font-size:2em}
footer .newsletter-button:hover a{color:#ff0}
footer .newsletter-button .btn-wrapper{max-width:270px;margin:0 auto}
footer .newsletter-button .box-left{float:left;width:0;height:0;border-style:solid;border-width:0 45px 45px 0;border-color:transparent #419bbe transparent transparent}
footer .newsletter-button .box-right{float:left;width:0;height:0;border-style:solid;border-width:45px 45px 0 0;border-color:#419bbe transparent transparent transparent}
footer .newsletter-button .bg{margin:0;background-color:#419bbe;height:45px;width:180px;float:left}
footer .newsletter-button p{padding-top:6px}
footer .newsletter-button a{color:#fff}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}
.tabs--secondary{margin:0 0 10px}
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
	width:100%;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-xl-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}
